<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Marvel Action: Chillers (2020-)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Marvel-Action-Chillers-2020-1-of-4/digital-comic/900819</Web>
  <Summary>The chilling grip of an ancient manuscript threatens the Marvel heroes, and it’s up to Doctor Strange and Ironheart to save the day... but there’s more to this terrifying mystery, as our heroes uncover a spine-tingling moment from the past, when Iron Man and Captain America faced a horrifying post-modern prometheus!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB900819]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
